Subject: [PATCH 3/4] tty: omap-serial: use threaded interrupt handler

From: [email-masked] (Tony Lindgren)
Date: Tue, 23 Sep 2014 11:38:38 -0700

* Frans Klaver <[email-masked]> [140923 11:12]:
> On 23 September 2014 19:17:20 CEST, Peter Hurley <[email-masked]> wrote:
> >
> >I would've thought the first 2 patches had already been picked up
> >because
> >they fix div-by-zero faults.
> 
> I've had no confirmation of that happening so far. I also don't
> know if I should expect one. Who'd take these patches? Tony? 

$ scripts/get_maintainer.pl -f drivers/tty/serial/omap-serial.c

Shows they should be sent to Greg and linux-serial. Please also Cc
linux-omap. And if it's a fix, please make sure the subject has the
magic word fix :)

Regards,

Tony